package org.ajax4jsf.bean.validation;

/**
 * renamed and copied from demo
 */
public class User {

    private String name;

    private Integer age;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getAge() {
        return age;
    }

    public void setAge(Integer age) {
        this.age = age;
    }

    private OrderOfDay orderOfDay = new OrderOfDay();

    public OrderOfDay getOrderOfDay() {
        return orderOfDay;
    }

    public void setOrderOfDay(OrderOfDay orderOfDay) {
        this.orderOfDay = orderOfDay;
    }

}
